const globalEvents = Object.freeze({
    Categories: {
        GLOBAL_ALERT: 'GLOBAL_ALERT'
    },
    SubCategories: {
        PAGE_NOT_FOUND: 'PAGE_NOT_FOUND'
    }
});

const globalEventTypes = Object.freeze({
    Success: 'alert-success',
    Warning: 'alert-warning',
    Info: 'alert-info',
    Danger: 'alert-danger'
});

export { globalEvents, globalEventTypes };
